This topic contains 5 reply and 2 voices, and was last updated by towhid 4 years, 3 months ago
Viewing 5 Posts - 1 through 5 (of 5 total)
Author Posts
June 23, 2015 at 10:01 pm 52884
towhid I am attempting to activate the stripe add-on to my localhost dokan installation for testing. When I attempt to activate the plugin I receive the following error: Warning: require_once(C:\xampp\apps\wordpress\htdocs\wp-content\plugins\dokan-stripe/classes/lib/wedevs-updater/wedevs-updater.php): failed to open stream: No such file or directory in C:\xampp\apps\wordpress\htdocs\wp-content\plugins\dokan-stripe\gateway-stripe.php on line 100 Fatal error: require_once(): Failed opening required 'C:\xampp\apps\wordpress\htdocs\wp-content\plugins\dokan-stripe/classes/lib/wedevs-updater/wedevs-updater.php' (include_path='.;C:\xampp\php\PEAR') in C:\xampp\apps\wordpress\htdocs\wp-content\plugins\dokan-stripe\gateway-stripe.php on line 100 How do I fix this?
June 24, 2015 at 10:09 am 52920
towhid towhid

Hello Bryan,

Please delete the plugin from your site which you have right now. Download the Stripe plugin from your account and install it in your site.

Thanks

June 24, 2015 at 9:16 pm 53025
Bryan Bryan

I did that several times prior to submitting a ticket. The problem persist. I have re-downloaded the addon from my account and have installed it and attempted to activate it several times.

June 25, 2015 at 11:50 am 53098
towhid towhid

Hello Bryan,

Please delete the current stripe plugin from your site. Download strip plugin from this link – https://www.dropbox.com/s/b51gguq08naincj/dokan-stripe.zip?dl=0 . Then install this new stripe plugin and see what happen next.

Please let me know the result when you have done all this process.

Thanks

June 25, 2015 at 7:29 pm 53206
Bryan Bryan

That worked. Thanks

June 25, 2015 at 10:00 pm 53216
towhid towhid

Hello Bryan,

I am very glad to know the problem has solved. I am going to mark this topic as resolved and closed.

Thanks

Viewing 5 Posts - 1 through 5 (of 5 total)